
.cssButton {
}
.cssButton, .cssButtonHover {
    background: url("../images/bot.jpg") repeat scroll left center rgba(0, 0, 0, 0);
    border: 1px solid #dadee2;
    border-radius: 2px;
    color: #4a505c;
    cursor: pointer;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}
.cssButtonHover {
}
.small_delete, .button_prev, .button_next, .button_search {
    cursor: pointer;
}
.button_sold_out_sm, .button_sold_out, .button_update_cart, .button_checkout, .button_login {
    cursor: pointer;
}
.button_return_to_product_list, .button_add_selected {
    cursor: pointer;
}
.button_in_cart {
    background: url("../images/index_02.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 2px;
    color: #fff;
}
.button_submit {
    cursor: pointer;
}
.button_update_cart {
    color: red;
}
.button_update_cartHover {
    color: black;
}
